{
  "title": "Best Possible Growth",
  "text": "Best Possible Growth",
  "desc": "Character level-ups result in the best possible stats. New game required.",
  "notes": "",
  "category": "Mods",
  "enabled": false
}